/* 字体定义 */
@font-face {
  font-family: "阿里妈妈数黑体 Bold";
  font-weight: 700;
  src: url("//at.alicdn.com/wf/webfont/4Ui4FXxGG5Px/6Rpa3U8ru8cm.woff2") format("woff2"),
       url("//at.alicdn.com/wf/webfont/4Ui4FXxGG5Px/s3qy3V8qKYSJ.woff") format("woff");
  font-display: swap;
}

/* 优化样式 */
.section-heading {
  font-family: '阿里妈妈数黑体 Bold', sans-serif;
}

.project-card {
  margin-bottom: 2rem;
}

.project-card img {
  height: 200px; /* 调整图片高度 */
  object-fit: cover; /* 图片适应容器 */
}